@charset "utf-8";

html {
    /* background: url("../images/bg.gif") repeat scroll left top #faf0dd; */
}
body {
    /* background: url("../images/bg_header.png") no-repeat scroll center top #faf0dd; */
    margin: 0 auto;
}
p {
    color: #000000;
    font-size: 12px;
}
#contentWrap p {
	font-size: 14px;
	line-height: 1.6em;
}
a {
    color: #08C;2
    text-decoration: none;
}
a:hover, a:active {
    color: #000000;
    text-decoration: underline;
}
a:visited {
    color: #08C;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.clear {
    clear: both;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.pt5 {
    padding-top: 5px;
}
.p09 {
	padding: 0 9px !important;
}
.mt5 {
    margin-top: 5px;
}
.mt10 {
    margin-top: 10px;
}
.mt20 {
    margin-top: 20px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb40 {
    margin-bottom: 40px;
}
.ml20 {
    margin-left: 20px;
}
.mr0 {
	margin-right: 0 !important;
}
.fs18 {
	font-size: 18px;
}
.fs14 {
    font-size: 14px;
    font-weight: bold;
}
.fs12 {
    font-size: 12px !important;
}
.fs11 {
    font-size: 11px;
}
.fs10 {
    font-size: 10px !important;
}
.red {
	color: red;
	font-weight: bold;
}
.ct7date {
	font-size: 16px;
}
.sampleText {
	font-size: 14px;
	color: gray;
}
.bAnchor, .btn {
    cursor: pointer;
}
.ui-widget-overlay {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}
.dialog {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
    display: none;
    padding: 20px;
    text-align: right;
}
.btn_close {
    margin: 0 0 15px;
}
.ajax-loader {
    display: none;
}
.attention {
    color: #FF0000;
    display: none;
    font-size: 11px;
}
.mh600 {
	min-height: 600px;
}


#reserveDialog 	 table	{
	width: 537px;
	margin: 0 0 10px 0;
}
#reserveWrapper	{
	text-align: left;
}
#reserveWrapper	 p {
	margin: 10px 0;
}


#reserveDialog 	 table th	{
	background: #E8E1CD;
	border-bottom: 1px dotted #AAABA5;
	padding: 3px 10px;
	width: 67px;
	font-size: 11px;
	font-weight: normal;
}
#reserveDialog 	 table td	{
	border-bottom: 1px dotted #AAABA5;
	padding: 3px 10px;
	font-size: 11px;
}
#reserveDialog 	 table td.noLine	{
	border-bottom:none;
}

#reserveDialog .btn_send	{
	margin: 0 0 0 200px;
}
#reserveDialog .ajax-loader	{
	margin: 0 0 0 200px;
}
#reserveDialog input.inputTextS	{
	padding: 5px;
	font-size: 14px;
	width: 150px;
	margin: 0 10px 0 0;
}
#reserveDialog input.inputTextM	{
	padding: 5px;
	font-size: 14px;
	width: 200px;
	margin: 0 10px 0 0;
}
#reserveDialog input.inputTextL	{
	padding: 5px;
	font-size: 14px;
	width: 300px;
	margin: 0 10px 0 0;
}
#reserveDialog input.reserve_place,
#reserveDialog input.mobile_kind,
#reserveDialog input.email_kind	{
	margin: 0 10px 0 0;
}
#tel {
	margin: 10px 0px 5px 0px;
	text-align: right;
}
a:hover {
	opacity: 0.8;
	color: #C9050E;
}
div#header {
	background: url(../images/bg_top.png) repeat-x scroll 0 top transparent;
	position: relative;
	
}
div.topMenu {
	width: 1001px;
	margin: 0 auto;
}
div.topMenu ul {
	width: 427px;
	/* margin-top: -4px; */
}
div.topMenu ul li {
	float: left;
}

div.topMenu ul li a {
	/*
background-image: url(../images/topMenu.png);
	display: block;
	position: relative;
	text-indent: -5000px;
	width: 107px;
	height: 39px;
*/
}
					
/*
div.topMenu li#concept a {
	background-position: 0 0;
	width: 128px;
}
div.topMenu li#company a {
	background-position: -128px 0;
}
div.topMenu li#jpb a {
	background-position:  -258px 0;
	width: 85px;
}
div.topMenu li#privacy a {
	background-position: -343px 0;
	width: 84px;
}
*/
div#header div.pageMenu {
	background: url(../images/bg_menu.png) repeat-x scroll 0 0 transparent;
	position: relative;
	height: 52px;
	margin-top: 20px;
}
div#header div.pageMenu ul {
	margin: auto;
	width: 1001px;
}
div#header div.pageMenu ul li {
	float: left;
}
div#header div.pageMenu ul li a {
	background: url(../images/menuList.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 52px;
	position: relative;
	text-indent: -5000px;
	width: 143px;
	margin-top: 1px;
}
div#header div.pageMenu.zh ul li a {
	background: url(../images/menuList_zh.png) no-repeat scroll 0 0 transparent;
}
div#header div.pageMenu ul li#newsTop a{
	background-position: 0 0;
	width: 143px;
}
div#header div.pageMenu ul li#event a {
	background-position: -143px 0;
	width: 143px;
}
div#header div.pageMenu ul li#reserve a {
	background-position: -286px 0;
	width: 142px;
}
div#header div.pageMenu ul li#delivery a {
	background-position: -428px 0;
	width: 143px;
}
div#header div.pageMenu ul li#rakuspo a {
	background-position: -571px 0;
	width: 142px;
}
div#header div.pageMenu ul li#shevent a {
	background-position: -713px 0;
	width: 143px;
}
div#header div.pageMenu ul li#concept a {
	background-position: -856px 0;
	width: 143px;
}
/*
div#header div.pageMenu ul li#event a{
	background-position: 0 0;
	width: 143px;
}
div#header div.pageMenu ul li#reserve a {
	background-position: -143px 0;
	width: 143px;
}
div#header div.pageMenu ul li#delivery a {
	background-position: -286px 0;
	width: 142px;
}
div#header div.pageMenu ul li#rakuspo a {
	background-position: -428px 0;
	width: 143px;
}
div#header div.pageMenu ul li#shevent a {
	background-position: -571px 0;
	width: 142px;
}
div#header div.pageMenu ul li#concept a {
	background-position: -713px 0;
	width: 143px;
}
div#header div.pageMenu ul li#newsTop a {
	background-position: -856px 0;
	width: 143px;
}
*/
div#headerWrap {
	margin: 0 auto;
	width: 1001px;
}
div#headerWrap p.introduction  {
	margin: 5px 30px;
}
div#contains {
	margin: auto;
	width: 1001px;
	margin-top: 30px;
}

div#footer {
	position: relative;
}
div#footer div.footerContains {
	margin: auto;
	width: 1001px;
	padding-top: 15px;
	
}
div#footer div.footerContains ul li {
	float: left;
	font-size: 11px;
}
div#footer p.copyright {
	text-align: right;
	margin-top: 15px;
}
div#footer div.footerImg {
	background: url(../images/bg_footer.png) repeat-x scroll 0 bottom transparent;
	position: relative;
	height: 114px;
}
div#footer div.footerImgWrap {
	width: 973px;
	margin: auto;
	padding-top: 28px;
}
div#footer div.footerWrap {
	background: url(../images/bg_footerWrap.png) repeat-x scroll 0 top transparent;
	position: relative;
}
div#contains ul.page li a:hover {
	float: left;
	margin-right: 5px;
}
div#contains div.leftBar {
	border-top: 2px solid #C9050F;
	/* padding: 10px; */
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background: url(../images/bg_leftBar_h2.png) repeat-x scroll 0 0 transparent;
	position: relative;
	width: 188px;
	margin-right: 20px;
}
div#contentWrap {
	margin-top: 20px;
}
div#contentWrap div.leftBar ul li h5 {
	border-top: 1px dotted #CCCCCC;
	padding: 10px;
}
div#contentWrap div.leftBar ul li.select h5 {
	background-color: #EFEFEF;
}
div#contentWrap div.leftBar ul li.select h5 a {
	color: #C9050E;
}
div#contentWrap div.leftBar ul li.listEnd h5 {
	border-bottom: none;
}
div.leftBar h2 {
	position: relative;
	padding: 13px 0px 10px 10px;
}
div#contains {
	margin-bottom: 50px;
}
div.backTop {
	text-align: right;
	margin: 0 auto;
	width: 1000px;
	height: 30px;
}
div.backTop a {
	background-color: #C9050E;
	border: solid 1px #A1040D;
	padding: 8px 15px;
	margin: 0 0 0 0;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
}
div.backTop a:hover {
	text-decoration: none;
}
div#rightBar {
	width: 190px;
}
div.ai1ec-topCate {
	display: none;
}
div.ai1ec-year {
	display: none;
}
img.cateIcon {
	vertical-align: middle;
	margin-right: 10px;
}
div#content {
	width: 1001px;
	margin: auto;
}
ul.page {
	margin-top: 30px;
}
ul.page li {
	float: left;
	margin-right: 5px;
}
div#contentWrap div.rightBar div.companyInfo {
border-top: 2px solid #C9050E;
background-color: #F3F3F3;
border-bottom: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
padding: 10px;
margin-bottom: 20px;
}
div#contentWrap div.rightBar div.companyInfo p {
margin-bottom: 10px;
font-size: 12px;
}
div#contentWrap div.rightBar div.companyInfo p span.tel {
font-size: 18px;
color: #C9050E;
}
div#contentWrap div.rightBar div.companyInfo p {
font-size: 12px;
}
div#contentWrap div.rightBar div.companyInfo p a.email {
font-size: 12px;
color: #C9050E;
}
div#contentWrap div.leftBar {
    background: url(../images/bg_leftBar_h2.png) repeat-x scroll 0 0 transparent;
    border-color: #C9050F #CCCCCC #CCCCCC;
    border-style: solid;
    border-width: 2px 1px 1px;
    margin-right: 20px;
    position: relative;
    width: 188px;
}
div.main {
    border-right: 1px dotted #CCCCCC;
    padding-right: 20px;
    width: 560px;
}
div.main h2.mainTitle {
    background: url(../images/bg_leftBar_h2.png) repeat-x scroll 0 0 transparent;
    border-top: 2px solid #C9050E;
    font-size: 16px;
    padding: 9px;
}
div#singlePage h2.mainTitle {
	background: url(../images/bg_leftBar_h2.png) repeat-x scroll 0 0 transparent;
    border-top: 2px solid #C9050E;
    font-size: 18px;
    padding: 9px;
	border-bottom: 1px solid #C9050E;
	margin-bottom: 20px;
}
div.mainWrap {
    margin-top: 20px;
}
div.mainWrap p.date {
   /*
 border-bottom: 1px solid #C9050E;
    margin-bottom: 20px;
*/
    padding-right: 15px;
    text-align: right;
}
div.mainWrap div.newsContent {
    margin-top: 20px;
    width: 545px;
}
div.type-newstopic {
	margin-bottom: 30px;
}
div#singlePage {
	width: 750px;
	float: left;
	padding-right: 30px;
	border-right: 1px dotted #CCC;
}
/* contact form*/
table.formTable {
	margin: 0 auto 10px auto;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	background-repeat: repeat-x;
	background-position: top;
	border-collapse: collapse;
	width: 100%;
}
table.formTable th {
	padding: 8px 2px 8px 8px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	background-color: white;
	border-left: none;
	border-right: none;	
	font-size: 16px;
}
table.formTable th span.red {
	color: red;
}
table.formTable td {
	padding: 8px 0 8px 8px;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #CCC;
	border-left: none;
	border-right: none;
	width: 70%;
	background-color: white;
	font-size: 18px;
}
.ct7formarea {
	border: 1px solid #CCC;
	padding: 2px 5px;
	background-color: #F6F6F6;
	font-size: 18px;
}
table.formTable textarea {
	font-size: 100%;
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #F6F6F6;
	line-height: 140%;
}
table .w50 {
	width: 50px;
	border: 1px solid #CCC;
	padding: 2px 5px;
	background-color: #F6F6F6;
	font-size: 18px;
}
p.formBtn {
	text-align: center;
	margin: 0;
	padding-bottom: 10px;
}
p.formBtn input {
border:1px solid #34740e; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #4ba614;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4ba614), color-stop(100%, #008c00));
 background-image: -webkit-linear-gradient(top, #4ba614, #356618);
 background-image: -moz-linear-gradient(top, #4ba614, #356618);
 background-image: -ms-linear-gradient(top, #4ba614, #356618);
 background-image: -o-linear-gradient(top, #4ba614, #356618);
 background-image: linear-gradient(top, #4ba614, #356618);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
 font-size: 18px;
 width: 200px;
 cursor: pointer;
}
h2.mainTitleEvent {
	border-top: 2px solid #C9050E;
	border-bottom: 1px solid #C9050E;
	background: url(../images/bg_leftbar_h2.png) repeat-x scroll 0 top transparent;
	font-size: 18px;
	padding: 9px;
}
.catch_text {
	background-color: #F6F0DB;
	padding: 10px;
}
.gallery {
	width: auto;
	background-color: #F3F3F3;
	padding: 20px 20px 20px 40px;
}
.gallery-item {
	float: left;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.gallery-caption {
	width: 150px;
	font-size: 11px;
	margin-bottom: 10px;
	text-align: center;
	display: block;
}
.aboutpoint {
	background-color: #F6F0DB;
	padding: 20px;
	margin-top: 20px;
}
.aboutpoint h4 {
	font-size: 16px;
	color: #FF755F;
	margin: 10px 0px 5px 0px;
	border: dotted 1px #FF755F;
	padding: 5px 10px;
}
.golfex {
	background-color: #EBF0D8;
	padding: 20px;
	margin: 20px 0;
	font-size: 12px;
}
h3.ditailh3{
	font-size: 20px;
	color: #336618;
}
h3.ditailh3-hotel {
	font-size: 20px;
	color: #195da9;
}
#singlePage table.price {
	width: 355px;
	margin: 5px 15px 10px 0px;
}
table.price th {
	border: 1px solid #CCCCCC;
	background-color: #EBF0D8;
	font-weight: normal;
	text-align: center;
}
table.price td {
	border: 1px solid #CCCCCC;
	text-align: center;
}
table.price td.price {
	color: #C9050E;
}
h2.imgTitlezaji {
	background-color: #000;
}
.event-list-img {
	float: left;
	width: 213px;
	padding-left: 9px;
}
.event-list-text {
	float: right;
	width: 320px;
	font-size: 12px !important;
	padding-right: 9px;
}
.play-day {
	padding: 0 9px;
}
.pager a {
	text-decoration: none;
	border: 1px solid #CECECE;
	padding: 3px 7px;
}
.pager span {
	padding: 3px 7px;
}
.pager a:hover {
	text-decoration: none;
	border: 1px solid #CECECE;
	padding: 3px 7px;
	background-color: #F8F4E3;
}
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   height: 215px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
table.ai1ec-single-event {
	display: none !important;
}










.pet_dl_h5 {font-size: 19px;color: #663919;margin-top: 25px;}
.pet_dl_h5 img {vertical-align: middle;}
.pet_dl_h5 span {vertical-align: middle;}
.pet_dl {display: flex;justify-content: center;align-items: center;}
.pet_dl dt {margin-right: 20px;}
.pet_dl dt p span {color: #FF0000;}
.pet_dl dt p i {color: #FF0000;font-style: normal;font-size: 12px;}
.pet_dl_h5_02 {font-size: 17px;color: #663919;margin-top: 10px;}
.pet_dl_h5_02.mt20 {margin-top: 20px;}
.pet_dl_p1 {margin-top: 10px;}
.pet_dl_p1 a {text-decoration: none;color: #0065F7;}
.con_pay {display: flex;justify-content: center;margin-top: 40px;}
.con_pay_main {width: 342px;height: 201px;}
.con_pay_main_h5 {font-size: 19px;background: #663919;color: #fff;line-height: 41px;text-align: center;}
.con_pay_main_p {padding: 10px 23px;border: 1px solid #CCCCCC;box-sizing: border-box;}
.con_pay_main_p span {color: #FF0000;font-size: 11px;}
.pet_tb {margin-top: 25px;}
.pet_tb tr th {background: #BFB4AC;line-height: 28px;width: 171px;text-align: center;border-bottom: 1px solid #fff;border-right: 1px solid #fff;box-sizing: border-box;}
.pet_tb tr td {padding-left: 9px;background: #E8E8E8;border-bottom: 1px solid #fff;box-sizing: border-box;}
















div#links {
	width: 1001px;
	margin: 30px auto 0;
}
div#links div.links_title {
	border-top: 1px dotted #4B4B4B;
	border-bottom: 1px dotted #4B4B4B;
	padding: 5px 0;
}
div#links div.links_title h4 {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}

div#links div.linksWrap ul.clearfix {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-top: 30px;
	width: 1000px;
	flex-direction: row;
	flex-wrap: wrap;
}
div#links div.linksWrap ul.clearfix li.linksImg {
	display: flex;
	align-items: center;
}
div#links div.linksWrap ul.clearfix li.linksImg img {
	height: 36px;
	width: auto;
}


#contentWrap .mission{
	font-size:32px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
	color: #C9050E;
}
#contentWrap .mission-text{
	font-size:36px;
	font-weight:bold;
	margin-bottom:10px;
}



